package com.younike.common.bean;

import lombok.Data;

/**
 * 订单明细信息
 */
@Data
public class PrintOrderItem {

	private String title; // 商品名称
	private String gemNames; // 商品规格属性串
	private Integer num; // 数量
	private Double price; // 金额


	public PrintOrderItem() {
	}

	public PrintOrderItem(String title, String gemNames, Double price, Integer num) {
		this.title = title;
		this.gemNames = gemNames;
		this.price = price;
		this.num = num;
	}

	@Override
	public String toString() {
		return "PrintOrderItem{" +
				"title='" + title + '\'' +
				", gemNames='" + gemNames + '\'' +
				", num=" + num +
				", price=" + price +
				'}';
	}
}
